{
  "_from": "detab@2.0.4",
  "_id": "detab@2.0.4",
  "_inBundle": false,
  "_integrity": "sha512-8zdsQA5bIkoRECvCrNKPla84lyoR7DSAyf7p0YgXzBO9PDJx8KntPUay7NS6yp+KdxdVtiE5SpHKtbp2ZQyA9g==",
  "_location": "/detab",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "detab@2.0.4",
    "name": "detab",
    "escapedName": "detab",
    "rawSpec": "2.0.4",
    "saveSpec": null,
    "fetchSpec": "2.0.4"
  },
  "_requiredBy": [
    "/@mdx-js/mdx"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/detab/-/detab-2.0.4.tgz",
  "_shasum": "b927892069aff405fbb9a186fe97a44a92a94b43",
  "_spec": "detab@2.0.4",
  "_where": "/root/farzoom/eco-ebg/node_modules/@mdx-js/mdx",
  "author": {
    "name": "Titus Wormer",
    "email": "tituswormer@gmail.com",
    "url": "https://wooorm.com"
  },
  "bugs": {
    "url": "https://github.com/wooorm/detab/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Titus Wormer",
      "email": "tituswormer@gmail.com",
      "url": "https://wooorm.com"
    }
  ],
  "dependencies": {
    "repeat-string": "^1.5.4"
  },
  "deprecated": false,
  "description": "Detab: tabs -> spaces",
  "devDependencies": {
    "browserify": "^17.0.0",
    "nyc": "^15.0.0",
    "prettier": "^2.0.0",
    "remark-cli": "^9.0.0",
    "remark-preset-wooorm": "^8.0.0",
    "tape": "^5.0.0",
    "tinyify": "^3.0.0",
    "xo": "^0.34.0"
  },
  "files": [
    "index.js"
  ],
  "funding": {
    "type": "github",
    "url": "https://github.com/sponsors/wooorm"
  },
  "homepage": "https://github.com/wooorm/detab#readme",
  "keywords": [
    "detab",
    "tab",
    "space",
    "tab-size",
    "size"
  ],
  "license": "MIT",
  "name": "detab",
  "prettier": {
    "tabWidth": 2,
    "useTabs": false,
    "singleQuote": true,
    "bracketSpacing": false,
    "semi": false,
    "trailingComma": "none"
  },
  "remarkConfig": {
    "plugins": [
      "preset-wooorm"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wooorm/detab.git"
  },
  "scripts": {
    "build": "npm run build-bundle && npm run build-mangle",
    "build-bundle": "browserify . -s detab -o detab.js",
    "build-mangle": "browserify . -s detab -p tinyify -o detab.min.js",
    "format": "remark . -qfo && prettier . -w --loglevel warn && xo --fix",
    "test": "npm run format && npm run build && npm run test-coverage",
    "test-api": "node test",
    "test-coverage": "nyc --reporter lcov tape test.js"
  },
  "version": "2.0.4",
  "xo": {
    "prettier": true,
    "esnext": false,
    "ignores": [
      "detab.js"
    ],
    "rules": {
      "unicorn/prefer-type-error": "off"
    }
  }
}
